<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:orientation="vertical">

    <View
        android:layout_width="wrap_content"
        android:layout_height="0dp"
        android:layout_weight="1" />

    <RelativeLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content">

        <!--        <View-->
        <!--            android:id="@+id/id_content_bg_view"-->
        <!--            android:layout_width="match_parent"-->
        <!--            android:layout_height="match_parent"-->
        <!--            android:layout_alignTop="@id/id_ll_rule_view"-->
        <!--            android:layout_marginTop="17dp" />-->

        <View
            android:id="@+id/id_bottom_view"
            android:layout_width="match_parent"
            android:layout_height="0dp"
            android:layout_alignParentBottom="true"
            android:layout_marginBottom="25dp" />

        <LinearLayout
            android:id="@+id/id_ll_rule_view"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_above="@+id/id_tv_ok_btn"
            android:layout_marginLeft="10dp"
            android:layout_marginRight="10dp"
            android:layout_marginBottom="3dp"
            android:background="@drawable/icon_rule_bg"
            android:orientation="vertical"
            android:padding="10dp">

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_gravity="center_horizontal"
                android:layout_marginTop="3dp"
                android:text="**风险提示**"
                android:textColor="@color/color_666666"
                android:textSize="14sp"
                android:textStyle="bold" />

            <TextView
                android:id="@+id/id_tv_tips_desc"
                android:layout_width="match_parent"
                android:layout_height="0dp"
                android:layout_marginStart="6dp"
                android:layout_marginTop="5dp"
                android:layout_marginEnd="6dp"
                android:layout_marginBottom="14dp"
                android:layout_weight="1"
                android:gravity="center_vertical"
                android:lineSpacingExtra="3dp"
                android:text=""
                android:textColor="@color/color_666666"
                android:textSize="14sp" />


        </LinearLayout>

        <TextView
            android:id="@+id/id_tv_ok_btn"
            android:layout_width="match_parent"
            android:layout_height="45dp"
            android:layout_above="@id/id_bottom_view"
            android:layout_marginLeft="14dp"
            android:layout_marginRight="14dp"
            android:background="@drawable/shape_white_r10"
            android:gravity="center"
            android:text="我知道了"
            android:textColor="#437EEE"
            android:textSize="17sp"
            android:textStyle="bold" />


    </RelativeLayout>

</LinearLayout>